<ul class="list-group">
  <li [ngClass]="{'list-group-item': true,
                  'list-group-item-success': loveIts > 0,
                  'list-group-item-danger': loveIts < 0}">
    <div class="row">
      <div class="col-xs-12 col-md-8">
        <h3>{{ post.title }}</h3>
      </div>
      <div class="col-xs-6 col-md-4">
        <p class="text-right text-muted textLeft">
          <em>{{ post.created_at | date:'dd/MM/yy - HH:mm'}}</em>
        </p>
      </div>
    </div>
    <p class="text-justify">{{ post.content }}</p>
    <button type="button"
            class="btn btn-success"
            (click)="onLoveIts(true)">Love it!</button>
    <button type="button"
            class="btn btn-danger"
            (click)="onLoveIts(false)">Don't Love it!</button>
  </li>
</ul>
